@charset "euc-jp";
/* CSS Document */

form,fieldset {
	margin: 0;
	padding:0;
}

fieldset {
	border:none;
}

h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	text-align:left;
    background:url(../images/bkimg.gif) 0 0 repeat-x;
}

li{
	list-style:none;
	margin:0px;
	text-indent: 0px;
	padding: 0px;
	float:left;	
}

hr {
	display: none;
	clear:both;
}

strong{
	font-weight:normal;
	font-style:normal;
}

a{color:#333366;}

a:hover{
	text-decoration:underline;
}


/*　回り込み解除　*/

.clearboth{
margin:0px;
padding:0px;
clear:both;
font-size: 1px;
line-height: 1px;
height: 1px;
text-indent:-2000px;
}


/*--------------------------------------------
　共通
--------------------------------------------*/

#MainBox{
	margin:0 auto;
	width:950px;
}

.LinesTD{
	border-top:#666666 2px solid;

}

.LinesTDE{
	border-top:#666666 2px solid;
	border-bottom:#666666 2px solid;
}

h1,h2,h3{
	margin:0; padding:0;
	font-weight:normal;
	font-size:16px; line-height:16px;
}

.TableBox{
	width:650px;
	margin:5px auto 20px;
}


.Rd{
	color:#FF1122;
}

.sLine{
	height:1px;
	font-size:1px; line-height:1px;
	border-bottom:#999999 1px dotted;
	margin:5px 0 10px 0;
}


